<ART ID="05323" PID="2327" JID="140" BPAGE="5307" EPAGE="5323" PII="S0217979209053230" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLUSTER MOVING MONTE CARLO SIMULATION OF NANO-SIZED MAGNETIC PARTICLE AGGREGATION IN AN APPLIED MAGNETIC FIELD</MTI>
<RTI>Cluster Moving Monte Carlo Simulation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>X. L.</FNM>
<SNM>LI</SNM>
<EAD>crutzli1978126@163.com</EAD>
<X-REF REFID="S0217979209053230FN001"></X-REF>
<X-REF REFID="S0217979209053230AF001"></X-REF>
</AUT>
<FTN ID="S0217979209053230FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>K. L.</FNM>
<SNM>YAO</SNM>
<X-REF REFID="S0217979209053230AF001"></X-REF>
<X-REF REFID="S0217979209053230AF002"></X-REF>
</AUT>
<AUT>
<FNM>Z. L.</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979209053230AF001"></X-REF>
</AUT>
<AFF ID="S0217979209053230AF001">Department of Physics, Huazhong University of Science and Technology, Wuhan 430074, <CNY>China</CNY></AFF>
<AFF ID="S0217979209053230AF002">International Center of Materials Physics, Chinese Academy of Science, Shenyang 110015, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 October 2007</RE>
</HIST>
<ABST>
<P>We used the cluster moving Metropolis Monte Carlo method combined with image and statistical analyses to simulate magnetized magnetic particle (or magnetic carried particle) aggregation in a uniform magnetic field. Once the particles aggregate together they permanently attach to one another. The dynamics of aggregation is characterized in terms of mean particle size, fractal dimensions, distribution of orientations and radial distribution function for different sized particles. From small to large diameters, the distribution of orientations gradually approaches the orientation of the magnetic field, the larger particles forming chain-like clusters, the smaller ones forming clusters with branched and looped shapes. The fractal dimensions of each diameter indicate fluctuations of 20, 40 and 100 nm during the process. For the polydisperse system, the radial distribution function shows that the peaks shift by integer multiples of the average diameter. This indicates that particles larger than average are the most common to be found forming clusters; the behavior of small particles is not the main factor in cluster formation because they generally attach themselves to the larger-particle clusters. The evolution of the aggregation as a whole can help to analyze the particle configuration in the magnetic separation and magnetic targeting process.</P>
</ABST>
<KWDG>
<KWD>Magnetic aggregation</KWD>
<KWD>cluster moving</KWD>
<KWD>Monte Carlo simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.10.Ln</KWD>
<KWD>05.40.-a</KWD>
<KWD>61.43.Hv</KWD>
</KWDG>
</FRONT>
</ART>
