<ART ID="05350" PID="2327" JID="140" BPAGE="5325" EPAGE="5331" PII="S0217979209053503" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION OF THE DEFECT STRUCTURE, OPTICAL AND EPR SPECTRA FOR <F><RM>CdS</RM>: <RM>Ti</RM><SUP>2+</SUP></F> AND <F><RM>CdSe</RM>: <RM>Ti</RM><SUP>2+</SUP></F> CRYSTAL</MTI>
<RTI>Defect Structure, Optical and EPR Spectra</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEN-LIN</FNM>
<SNM>FENG</SNM>
<EAD>wenlinfeng@126.com</EAD>
<X-REF REFID="S0217979209053503AF001"></X-REF>
</AUT>
<AFF ID="S0217979209053503AF001">Department of Applied Physics, Chongqing Institute of Technology, Chongqing 400050, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>WEN-CHEN</FNM>
<SNM>ZHENG</SNM>
<EAD>zhengwc1@163.com</EAD>
<X-REF REFID="S0217979209053503AF002"></X-REF>
<X-REF REFID="S0217979209053503AF003"></X-REF>
</AUT>
<AFF ID="S0217979209053503AF002">Department of Material Science, Sichuan University, Chengdu 610064, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979209053503AF003">International Centre for Materials Physics, Chinese Academy of Sciences, Shengyang 110016, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 October 2008</RE>
</HIST>
<ABST>
<P>The optical spectral band positions and spin-Hamiltonian parameters (<F>g</F> factors <F>g<INF>&#x2016;</INF></F>, <F>g<INF>&#x22A5;</INF></F> and zero-field splitting <F>D</F>) of <F><RM>CdS</RM>: <RM>Ti</RM><SUP>2+</SUP></F> and <F><RM>CdSe</RM>: <RM>Ti</RM><SUP>2+</SUP></F> crystals are calculated from the complete diagonalizaion (of energy matrix) method based on a two-spin-orbit parameter model for <F>3d<SUP>2</SUP></F> ions in trigonal symmetry. In the model, both the contribution to spin-Hamiltonian parameters due to the spin-orbit parameter of central <F>3d<SUP>2</SUP></F> ions and that of ligand ions are included. The crystal field parameters used in the calculations are obtained from the superposition model which enables correlation of the optical and EPR spectral data with the defect structure of the studied paramagnetic impurity centers in crystals. From the calculations, the defect structures of <F><RM>Ti</RM><SUP>2+</SUP></F> centers in <F><RM>CdS</RM>: <RM>Ti</RM><SUP>2+</SUP></F> and <F><RM>CdSe</RM>: <RM>Ti</RM><SUP>2+</SUP></F> are acquired, the signs of zero-field splittings <F>D</F> are suggested, and the optical band positions and spin-Hamiltonian parameters are explained. The results are discussed.</P>
</ABST>
<KWDG>
<KWD>Optical and EPR spectra</KWD>
<KWD>crystal- and ligand-field theory</KWD>
<KWD>defect structure</KWD>
<KWD><F><RM>CdS</RM></F></KWD>
<KWD><F><RM>CdSe</RM></F></KWD>
<KWD><F><RM>Ti</RM><SUP>2+</SUP></F></KWD>
</KWDG>
</FRONT>
</ART>
