<ART ID="05356" PID="2327" JID="140" BPAGE="5237" EPAGE="5249" PII="S0217979209053564" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEPENDENCE OF CHARACTERISTIC DIODE PARAMETERS IN <F><RM>Ni</RM>/n-<RM>GaAs</RM></F> CONTACTS ON THERMAL ANNEALING AND SAMPLE TEMPERATURE</MTI>
<RTI>Dependence of Characteristic Diode Parameters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N.</FNM>
<SNM>YILDIRIM</SNM>
<X-REF REFID="S0217979209053564AF001"></X-REF>
</AUT>
<AFF ID="S0217979209053564AF001">Department of Physics, Faculty of Sciences and Arts, Bing&#x00F6;l University, Bing&#x00F6;l, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>DOGAN</SNM>
<X-REF REFID="S0217979209053564AF002"></X-REF>
</AUT>
<AFF ID="S0217979209053564AF002">Faculty of Engineering, Department of Electric and Electronics Engineering, Cumhuriyet University, 58140 Sivas, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>KORKUT</SNM>
<X-REF REFID="S0217979209053564AF003"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>TURUT</SNM>
<EAD>aturut@atauni.edu.tr</EAD>
<X-REF REFID="S0217979209053564AF003"></X-REF>
</AUT>
<AFF ID="S0217979209053564AF003">Department of Physics, Faculty of Sciences, Ataturk University, 25240 Erzurum, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 February 2009</RE>
</HIST>
<ABST>
<P>We have prepared the sputtered <F><RM>Ni</RM>/n-<RM>GaAs</RM></F> Schottky diodes which consist of as-deposited, and diodes annealed at 200 and 400&#x00B0;C for 2 min. The effect of thermal annealing on the temperature-dependent current&#x2013;voltage <F>(I&#x2013;V)</F> characteristics of the diodes has been experimentally investigated. Their <F>I&#x2013;V</F> characteristics have been measured in the temperature range of 60&#x2013;320 K with steps of 20 K. It has been seen that the barrier height (BH) slightly increased from 0.84 (as-deposited sample) to 0.88 eV at 300 K when the contact has been annealed at 400&#x00B0;C. The SBH increased whereas the ideality factor decreased with increasing annealing temperature for each sample temperature. The <F>I&#x2013;V</F> measurements showed a dependence of ideality factor <F>n</F> and BH on the measuring temperature that cannot be explained by the classical thermionic emission theory. The experimental data are consistent with the presence of an inhomogeneity of the SBHs. Therefore, the temperature dependent <F>I&#x2013;V</F> characteristics of the diodes have been discussed in terms of the multi-Gaussian distribution model. The experimental data good have agree with the fitting curves over whole measurement temperature range indicating that the SBH inhomogeneity of our as-deposited and annealed <F><RM>Ni</RM>/n-<RM>GaAs</RM></F> SBDs can be well-described by a double-Gaussian distribution. The slope of the <F>nT</F> versus <F>T</F> plot for the samples has approached to unity with increasing annealing temperature and becomes parallel to that of the ideal Schottky contact behavior for the 400&#x00B0;C annealed diode. Thus, it has been concluded that the thermal annealing process translates the metal-semiconductor contacts into thermally stable Schottky contacts.</P>
</ABST>
<KWDG>
<KWD>Schottky barrier diodes</KWD>
<KWD>thermionic emission</KWD>
<KWD>barrier height inhomogeneity</KWD>
<KWD><F><RM>GaAs</RM></F></KWD>
<KWD>thermal annealing</KWD>
</KWDG>
</FRONT>
</ART>
