<ART ID="05428" PID="2327" JID="140" BPAGE="5283" EPAGE="5305" PII="S0217979209054284" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMO-STATISTICAL THEORY OF KINETIC AND RELAXATION PROCESSES</MTI>
<RTI>Statistical Theory of Relaxation Processes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FABIO S.</FNM>
<SNM>VANNUCCHI</SNM>
<EAD>fabiosv@ifi.unicamp.br</EAD>
<X-REF REFID="S0217979209054284AF001"></X-REF>
</AUT>
<AUT>
<FNM>AUREA R.</FNM>
<SNM>VASCONCELLOS</SNM>
<X-REF REFID="S0217979209054284FN001"></X-REF>
<X-REF REFID="S0217979209054284AF001"></X-REF>
</AUT>
<FTN ID="S0217979209054284FN001">
<P><INT-REF LOCATOR="www.ifi.unicamp.br/~aurea"></INT-REF></P></FTN>
<AUT>
<FNM>ROBERTO</FNM>
<SNM>LUZZI</SNM>
<X-REF REFID="S0217979209054284AF001"></X-REF>
</AUT>
<AFF ID="S0217979209054284AF001">Condensed Matter Physics Department, Institute of Physics "Gleb Wataghin", University of Campinas &#x2014; Unicamp, 13083-970, Campinas, SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 August 2009</RE>
</HIST>
<ABST>
<P>We describe, in a short overview, the construction of a Nonequilibrium Statistical Mechanics Ensemble Formalism, providing a thermo-statistical theory of kinetic and relaxation processes. Such construction has been approached along the recently past 20th century by a pleiad of distinguished scientists, a work that can be subsumed in a large systematization in the form of a physically sound, general and useful, theoretical framework. We briefly comment on the main questions associated to that construction. Among them are the relevant ones of choice of the basic variables, and of historicity and irreversibility. The derivation of a nonequilibrium grand-canonical statistical operator and a brief description of the all-important accompanying Nonlinear Quantum Kinetic Theory of relaxation processes are presented. The aspect of validation of the theory (comparison of theory and experiment) is reviewed in compact form, and its use is illustrated in a study of a nonequilibrium system of quantum oscillators embedded in a thermal bath and under the action of an external force, showing how a far-reaching generalization of Mori&#x2013;Langevin equations arises.</P>
</ABST>
<KWDG>
<KWD>Relaxation processes</KWD>
<KWD>nonequilibrium ensembles</KWD>
<KWD>irreversible thermodynamics</KWD>
<KWD>higher-order hydrodynamics</KWD>
</KWDG>
</FRONT>
</ART>
