<ART ID="05447" PID="2327" JID="140" BPAGE="5191" EPAGE="5236" PII="S0217979209054478" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RESONANT LIGHT SCATTERING AND HIGHER HARMONIC GENERATION BY PERIODIC SUBWAVELENGTH ARRAYS</MTI>
<RTI>RLS and HHG</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGEI V.</FNM>
<SNM>SHABANOV</SNM>
<EAD>shabanov@ufl.edu</EAD>
<X-REF REFID="S0217979209054478AF001"></X-REF>
</AUT>
<AFF ID="S0217979209054478AF001">Department of Mathematics, University of Florida, Gainesville FL 32611, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 October 2009</RE>
</HIST>
<ABST>
<P>Scattering of light on periodic subwavelength arrays is studied in the framework of the resonant scattering theory. With various examples of periodic structures it is demonstrated that: (i) an enhanced reflectance or transmittance is associated with the existence of trapped modes (quasi-stationary modes of light confined in the vicinity of the scattering structure); (ii) scattering structures may have trapped modes due to peculiarities their geometry (geometrical modes) and the dispersive properties of their material (material modes); a practical criterion based on the scaling symmetry of Maxwell's equations is proposed to distinguish them; (iii) the trapped mode field can be significantly amplified, as compared to the incident wave amplitude, in some regions of the structure; (iv) the amplification increases with increasing the lifetime of the trapped mode; (v) this effect can be used to enhance nonlinear optical effects (a resonant higher harmonic generation is studied in detail as an example). The theory of coupled resonances is developed and used to prove that there exist bound states of light in the radiation continuum (resonances with the vanishing width) in periodic arrays. The bound states are neither modes in metal cavities nor modes in photonic crystal defects. Structures supporting the bound states of light can be used to enhance and control nonlinear optical effects in subwavelength periodic arrays.</P>
</ABST>
<KWDG>
<KWD>Resonant scattering of light</KWD>
<KWD>enhanced transmittance</KWD>
<KWD>subwavelength periodic arrays</KWD>
<KWD>gratings</KWD>
<KWD>bound states in the radiation continuum</KWD>
<KWD>field amplification</KWD>
<KWD>nonlinear effects in photonics</KWD>
</KWDG>
</FRONT>
</ART>
